<!DOCTYPE html>
<html lang="zxx">

<head>
  <meta charset="utf-8">
  <title>MDEF Student page</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="plugins/counto/animate.css">
  <link rel="stylesheet" href="plugins/aos/aos.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="css/style.css" rel="stylesheet">

</head>

<body>

<!-- Navigation Start -->
<!-- Header Start -->

<nav class="navbar navbar-expand-lg  main-nav " id="navbar">
	<div class="container">
	  <a class="navbar-brand" href="index.html">
	  	<img src="../images/logo.png" alt="" class="img-fluid">
	  </a>

	  <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
		<span class="ti-align-justify"></span>
	  </button>

		  <div class="collapse navbar-collapse" id="navbarsExample09">
			<ul class="navbar-nav ml-auto">
			  <li class="nav-item  active"><a class="nav-link" href="index.html">Home</a></li>


			</ul>
		</div>
	</div>
</nav>

<!-- Header Close -->

<!-- Text start -->

<section class="section banner-3">
	<div class="container">
		<div class="row justify-content-center align-items-center">

			<div class="col-lg-7">
        <br><br><br>
<a href="final_report.pdf">Download Thesis</a> 45Mb
<br><a href="https://youtu.be/1G_xwM0N7ns">Video Trailer - MDEF</a>
<br><a href="https://youtu.be/Mc5w1DWW4MQ">"Long" Video  - MDEF</a>

        <br><br>
				<h2>Project</h2>

				<p class="mb-4"><h3><i><s>Human Health through Data</s></i></h3>
          <br><br>
          My initial idea was to create a system that measures specific details about the body, such as: Hydration level, heart rate, blood pressure, vitamins and minerals levels -
          and provide a list specifying what to eat to improve ones health.
          <br><br>

				<img src="images/sofaphoto.jpg" alt="" class="img-fluid">

        <br><br>
        Before spending countless of hours on developing a sensor that would be able to do so, two important questions must be answered:
        <br><br>
        <b><i>Has it already been created? - Who would buy such a system/product? </b></i>
        <br><br>
        <b>The first question can be answered with a bit of research - And the answer is "kinda".</b><br>

        A urine-analysing device has been developed by a company called Bisu. The device measures: Ketosis, pH, Hydration, Sodium (Na), Potassium (K), Magnesium (Mg) and Calcium (C)
        Based on the results the app will recommended what to eat, to ensure the levels of the given minerals are optimal. <a href="www.bisu.bio">Bisu</a> <br>

        	<img src="images/bisu.png" alt="" class="img-fluid">
<br><br>
        A few other products which generates data about the human body are:
<br><br>
        <b>Airofit:</b> Mouth device that measures lung capacity and provides exercises to get a greater lung capacity - Focused on athletes. <a href="www.bisu.bio">Airofit</a> <br><br>
        <b>Gatorade Sweat patch:</b> Measures.... sweat rate and electrolyte concentration from the skin from the gathered it informs about the persons hydration level and recommend fueling for before, during and after exercising. <a href="www.smartdesignworldwide.com/projects/gx-sweat-patch-app/">Gatorade Sweat patch</a> <br><br>
        <b>Kenzen Patch:</b> Measures heartrate, body temperature, sweating and activity level - Created to athletes to prevent heat related injuries. <a href="www.kenzen.com/patch">Kenzen Patch</a> <br><br>
        <b>Smart watches and fitness trackers:</b> Measures heartrate and steps. - Smart watches focuses on the the majority while fitness trackers mainly are for athletes. <br><br>
        <b>Smart scales:</b> Measures weight, body mass index, body fat and skeletal muscle mass. - Focuses on the majority of the population. <br><br>
        <b>Lief Therapeutics :</b> Measures the heartrate and respiratory rate (rate of breating) and informs about stress levels and advices accordingly - For the majority of the population. <a href="www.getlief.com/">Lief Therapeutics</a> <br><br>

<br><br>

<b>The answer to the second question is far more complicated to give a simple answer to.</b>
<br>So, Who would buy such a system/product?
<br>Some people who might not need it, would buy it, and some people who definately need it would not buy it.
<br>It would be useful for athletes, elderly people, patients and people in recovery.
<br>People who has a passion for a large quantities of information about their bodies such as Biohackers,the quantified self movement and gadget-lovers.
<br>Self-proclaimed health experts on Instagram"

<br><br>
To get closer to an answer, I also wanted to know how much a group of people already knew about micro- and macro nutrients.
<br>The method used to do so was to have an intervention. The intervention made was in cooperation with a fellow MDEF student.
<br><br>The intervention was a task for 5 people to create a dinner meal for 5 people with a budget of €6. After the meal was eaten, each of the 5 participants where to pinpoint on a table, which micro and macro nutrients were in the used ingredients.
<br>Quickly it became clear that their knowledge about the macro nutrients (Protein, Carbohydrates and Fats) was very accurate. However, when it came to the micro nutrients (vitamins and minerals), nobody was certain about which where in what ingredients.
<img src="images/ingredients.png" alt="" class="img-fluid">


<br><br>The first table shows the amount of individuals from the intervention who guesses on each of the micro- and macronutrient.
<br><img src="images/guess.png" alt="" class="img-fluid">
<br><br>The second table shows the amount of the given micro- and macronutirents in each of the ingredients.
<br><img src="images/nutri.png" alt="" class="img-fluid">

<br><br><br><br>
<font color="white">
<h2>The unavoidable talk about Corona virus....</h2>

A few (among many) of the questions I have been asking myself the past weeks are:<br><br>

<i>What are people eating?<br>
Are they eating more or less?<br>
Do they eat differently in this unknown situation?<br>
Do people create a long-term food plan?<br>
What do people prioritise when they buy food? - Getting full vs. Eating what is best for them<br><br>

<b>How to have a balanced diet when not knowing what is available in the supermarket?</b></i><br><br>


	<img src="images/lidl1.jpg" alt="" class="img-fluid">
<br><br><br>

<h2>Update 2020...</h2>

The MDEF is almost over and I will make a status about my project.
<br><br>
First of all, my project has changed name from <i>"Human Health Through Data"</i> to <i>Snack Behavior</i> - The project could easily change name again, to the name of the community. <br>
At this point I am calling it Healthunity (Health + Community: Unity = United) so the name fits well with the concept, but I am not very fond of the name, it is not catchy enough.
<br><br>
<h3>Snack Behavior</h3>
<br>
Snack Behavior is the "mother" of a health community, whose purpose is making it easier for people to evolve from bad diet and exercise habits. The community will consist of three different levels of fitness, so you are with people at the same level as yourself.
<br>The purpose is to get the couch-potatoes out of their sofas and not get intimidated or feel ashamed by the individuals in good physical shape.
<br>Ideally there should be affiliated dieticians and psychologists to the community, to give professional support to the people when the motivation starts to decrease or when an advice about food is needed. However, this would only be for the cases when the social relation to the others in the community isn't powerful enough, and professional help is needed.
<br><br>
To make the members feel like being a part of a global community, I want to implement a type of “uniform” into this project, since it makes people bond and makes it easier to approach others when you are out exercising. It is the perfect <b>ice-breaker!</b>

<img src="images/tshirt.gif" alt="" class="img-fluid">
<br>
<img src="images/tshirt1.png" alt="" class="img-fluid">


<br><br><br><br>

<h2>Starting project</h2>

Originally my project was to create a sensors/UI system, but it turned out to be close to an impossible task to develop and build, with the skills/time and budget I had to operate with.
<br>
Having spent months on a project which in the end more or less was scrapped was extremely demotivating - that combined with the unexpected lockdown did definately not make the time easier.
<br>
After a long period with frustrations and hopelessness, in the end I did manange to create a project within health, that was more realistic and tangible.
<br>
The only "downside" is that the project has its roots in sociology, biology and neuroscience, which are work fields I have never been thoroughly intruduced to before.
<br>This meant that I had a lot of reading to catch up, in order to being to understand how the human mind work. More specifically was it human behavior, motivation and habits that were the main fields of interest for my project.
<br>
Before and during the lockdown I used my own body as a guinea pig to experience different things related to health.
<br>
I quantified almost everything about my body, and forced myself to stop eating snacks, futhermore, am/was I what could be categorised as addicted to Coca Cola.
<br>
So through my project I also challenged myself to not drink Coca Cola for as long as possible, currently I have surpassed the 1 month "clean".
<br>After not eating snacks for approximately 3 weeks, I began to feel more in control and my mood started to be predictable. To see if it was the impact of sugar that did those things to be on before hand, I tried to eat 2x 100g of chocolate for two days, to see how my body reacted.
<br>It reacted as expected - It started to get cravings for Coca Cola, Pizza, more chocolate, etc.
<br>My little experiment really starts to get under my skin, which has made me motivated to improve my lifestyle.
<b>BUT!</b> As I have been reading it is difficult to maintain motivation on something that requires diciplin for more than 2-3 weeks.
Maintaining the diciplin when being alone is not an easy task. It would be much easier if there was someone to support.
<br>
This learning outcome was one of the key elements in my project - The chances for succeeding are significantly higher when being a part of a support group, where everybody looks out for eachother and helps when things get difficult.







		</div>


				</ul>
			</div>
		</div>
	</div>
</section>

<!-- Text End -->

<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/aos/aos.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>
<script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="plugins/animated-text/animated-text.js"></script>
<script src="plugins/counto/apear.js"></script>
<script src="plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="js/script.js"></script>

</html>
